server {
    listen 80;
    server_name mapurl.mgr-ip.com;
    root   /home/www/idcv3/public/mapurl;
    access_log  /var/log/nginx/mapurl.mgr-ip.com.access.log  main;
    location / {
        index  index.php index.html index.htm;
        if (-f $request_filename) {
                expires 30d;
                break;
        }
        if (!-e $request_filename) {
                rewrite ^(.+)$ /index.php?$1 last;
        }
    }
    include conf.d/proxy_header.inc;
}

server {
    listen 80;
    server_name www.mgr-ip.com cf.mgr-ip.com mgr-ip.com;
    root   /home/www/idcv3/public;
    access_log  /var/log/nginx/www.mgr-ip.com.access.log  main;
    location / {
        index  index.php index.html index.htm;
        if (-f $request_filename) { expires 30d; break; }
        if (!-e $request_filename) { rewrite ^(.+)$ /index.php?$1 last; }
    }
    location ~ \.php$ {
        include conf.d/php74.inc;
        include fastcgi_params;
    }
    include conf.d/proxy_header.inc;
}

server {
    listen 80;
    server_name .withidc.jp;
    root   /home/www/idc/withidc;
    access_log  /var/log/nginx/www.withidc.jp.access.log  main;
    location / {
        index  index.php index.html index.htm;
        if (-f $request_filename) { expires 30d; break; }
        if (!-e $request_filename) { rewrite ^(.+)$ /index.php?$1 last; }
    }
    location ~ \.php$ {
        include conf.d/php74.inc;
        include fastcgi_params;
    }
    include conf.d/proxy_header.inc;
}
